export const companyDetailMap = new Map<string,string>();
// 添加键值对到映射中
companyDetailMap.set('address', '注册地址');
companyDetailMap.set('approvalTime', '批准时间');
companyDetailMap.set('businessPeriod', '营业期限');
companyDetailMap.set('businessScope', '经营范围');
companyDetailMap.set('cancellationTime', '注销时间');
companyDetailMap.set('contactName', '联系人姓名');
companyDetailMap.set('contactPhone', '联系电话');
companyDetailMap.set('enterpriseName', '企业名称');
companyDetailMap.set('enterprisePhone', '企业电话');
companyDetailMap.set('enterpriseType', '企业类型');
companyDetailMap.set('establishmentDate', '成立日期');
companyDetailMap.set('id', '企业ID');
companyDetailMap.set('industryCode', '行业代码');
companyDetailMap.set('legalRepresentative', '法定代表人');
companyDetailMap.set('legalRepresentativeId', '法定代表人身份证号');
companyDetailMap.set('paidInCapital', '实收资本');
companyDetailMap.set('postalCode', '邮政编码');
companyDetailMap.set('registerNumber', '注册号');
companyDetailMap.set('registeredCapital', '注册资本');
companyDetailMap.set('registrationAuthority', '注册机关');
companyDetailMap.set('registrationCategory', '注册类别');
companyDetailMap.set('status', '经营状态');
companyDetailMap.set('supervisoryAuthority', '监管机构');
companyDetailMap.set('unifiedSocialCreditCode', '统一社会信用代码');

console.log(companyDetailMap);